In meinem iPhone Blog biete ich dir Tipps und Informationen rund ums iPhone

PDF Sicherheitslücke patched!

Vor gerade einmal 2 Wochen kam JailbreakMe.com raus, womit es möglich ist, einen Jailbreak zu installieren. Dieser Jailbreak nutzt eine Schwachstelle im PDF-Modul des Safari (wir berichteten).

Nun aber hat Apple ein Update des iOS 4 released, in dem die Sicherheitslücke geschlossen ist. Somit ist es nun also nicht mehr möglich einen Jailbreak über JailbreakMe.com durchzuführen. Wer schon ein Update gemacht hat und sein iPhone 4 trotzdem Jailbreaken möchte, der kann sich hier eine alte Firmware herunterladen und den Jailbreak durchführen. Bitte vorher die Hinweise lesen!

Auch Hacker haben sich daran gesetzt, einen Patch zu machen, da diese Sicherheitslücke wirklich für jeden zugänglich war.

Wir denken aber, dass es nicht mehr lange dauern wird, bis eine neue Lücke gefunden ist.


Speak Your Mind

*